Subject: Re: bug#75576: [PATCH] Take the tab-line into account when computing the window edges

From: Steven Allen <[email-masked]>
Date: Wed, 15 Jan 2025 12:57:26 -0800

Eli Zaretskii <[email-masked]> writes:

>> From: Juri Linkov <[email-masked]>
>> Cc: martin rudalics <[email-masked]>,  Steven Allen <[email-masked]>,
>>   [email-masked]
>> Date: Wed, 15 Jan 2025 19:11:58 +0200
>> 
>> > This was causing EXWM to mis-calculate the window height when centaur
>> > tabs were used. See https://github.com/emacs-exwm/exwm/pull/114.
>> 
>> Eli, is this patch eligible to be installed on the emacs-30 release branch?
>
> Is that really urgent?  We've lived with this since Emacs 27, I guess?

It's a nice to have but not urgent. I plan on adding a workaround to
EXWM anyways and I doubt many others are impacted. The only question is
which version to check in that workaround.